package com.tencent.mm.g.c;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.cd.h.d;
import com.tencent.mm.sdk.e.j;

class ga$4 implements d {
    ga$4() {
    }

    public final String[] Af() {
        AppMethodBeat.i(51347);
        String[] strArr = new String[1];
        Class cls = bl.class;
        strArr[0] = j.a(bl.Hm(), "FavCdnInfo");
        AppMethodBeat.o(51347);
        return strArr;
    }
}
